description: "Commit CI file dismissed"
category: "code_quality_walkthrough"
action: commit_ci_file_dismissed
label_description: ""
property_description: ""
value_description: ""
extra_properties:
identifiers:
product_section: growth
product_stage: growth
product_group: group::activation
product_category:
milestone: "13.12"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/58900
distributions:
- ce
- ee
tiers:
- free
- premium
- ultimate
